.featured-attractions .slider-cont {
    margin-bottom: 60px;
    max-width: 1300px;
    margin: auto;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
}

.featured-attractions.gray {
    background: rgb(236, 233, 227);
}

.featured-attractions .slick-dotted.slick-slider .slick-track {
    margin-bottom: 20px;
}

.featured-attractions .slide {
    width:300px;
    margin: 0 10px;
    display: inline-block;
}

.featured-attractions .slide .inner {
	min-height:480px;
	display: flex;
    flex-direction: column;
}

.featured-attractions .slide .inner.event {
	padding-top: 10px;
}

.featured-attractions .slide .inner .date-circle {
    position: absolute;
    z-index: 1;
    background-color: #857650;
    padding: 10px;
    border: 2px solid #fff;
    border-radius: 100%;
    font-family: "antipoda-variable",sans-serif;
    color: #fff;
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 1em;
    transform: translate(-10px,-10px);
    letter-spacing: 1px;
}

.featured-attractions .slide .inner .date-circle .month {
    font-size: 12px;
    text-transform: uppercase;
}

.featured-attractions .slide .inner .date-circle .day {
    font-size: 24px;
}

.featured-attractions .slide img {
    width: 100%;
}

.featured-attractions .slide .trip-builder img {
    width: 43px;
}

.featured-attractions .slide .img-cont {
    position: relative;
}

.featured-attractions .slide .tripbuilder-wrapper {
    position: absolute;
    top: 10px;
    right: 10px;
}

.featured-attractions .slide .tripbuilder-wrapper button {
    background-color: transparent;
    padding:0;
}

.featured-attractions .slide .featured {
    font-family: open-sans,sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background-color: rgba(0, 51, 153, .7);
    padding: 10px 10px 10px 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.featured-attractions .slide .content-section {
    background-color: #fff;
    padding: 10px 20px 15px;
	box-shadow: 0 0 4px 2px rgba(0,0,0,0.2);
	flex: 1 1 auto;
	display: flex;
    flex-direction: column;
}

.featured-attractions .slide .content-section .title {
    font-family: var(--font-denton) !important;
    color: #000;
    font-size: 24px !important;
}

.featured-attractions .slide .content-section .title a:hover,
.featured-attractions .slide .content-section .title a:focus,
.featured-attractions .slide .content-section .title a:active {
    color: #000;
}

.featured-attractions .slide .content-section .info {
    font-size: 12px;
    color: #003399;
    font-family: open-sans,sans-serif;
    margin-bottom: 15px;
}

.featured-attractions .slide .content-section .info.event {
    margin-bottom: 5px;
    margin-top: 5px;
}

.featured-attractions .slide .content-section .info i {
    margin-right: 5px;
}

.featured-attractions .slide .content-section .description {
    color:#000;
    font-size: 16px;
    font-family: open-sans,sans-serif;
    margin-bottom: 30px;
    line-height: 1.5em;
}

.featured-attractions .slide .content-section .tags {
    margin-bottom: 15px;
}

.featured-attractions .slide .content-section .tags a {
    color: #999;
    font-family: open-sans,sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
}

.featured-attractions .slide .content-section .tags a::after {
    content: ", ";
}

.featured-attractions .slide .content-section .tags a:last-child::after {
    display: none;
}

.featured-attractions .slick-dotted.slick-slider {
    padding-bottom:45px;
    margin-bottom: 0;
}

.featured-attractions .slick-dots {
    bottom: 30px;
}

.featured-attractions .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 0;
    margin: 0 -1px;
    padding: 0;
    cursor: pointer;
}

.featured-attractions .slick-dots li button {
    border: 2px solid #003399;
    border-radius: 100%;
    width: 5px;
    height: 5px;
    padding: 5px;
    margin: auto;
}

.featured-attractions .slick-dots li button:before {
    display: none;
}

.featured-attractions .slick-dots li.slick-active button {
    background-color: #003399;
}

.featured-attractions .slide {
    position: relative;
    margin: 0 10px 10px;
}

.featured-attractions .slide::after {
    content: "";
    display: block;
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;	
    background-color: #039;
    opacity: 0;
    transition: opacity 1s ease;
    pointer-events: none;
}

@media (min-width: 64em) {
    .featured-attractions .slider-cont {
        padding: 10px 15px;
	}
	
	.featured-attractions .slide .inner {
		min-height: 520px;
	}

    .featured-attractions .slide .content-section {
        padding: 10px 20px 15px;
    }

    .featured-attractions .slide .content-section .title {
        font-size: 32px;
        line-height: 1.2em;
    }
    .featured-attractions .slide .content-section .description {
        margin-bottom: 10px;
    }

    .featured-attractions .slide .content-section .tags a {
        font-weight: 400;
    }

    .featured-attractions .slick-dotted.slick-slider .slick-list {
        margin-bottom: 20px;
    }
}